Subject: Re: [PATCH v2] cvsserver: avoid precedence problem between ! and %s

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 May 2025 08:52:50 -0700

Ondrej Pohorelsky <[email-masked]> writes:

> I've just submitted v4, which removes the 'escapeRefName' function, so
> we avoid the warnings and test failures when we build with new Perl
> releases.

Great, thanks.

> I think the next step would be to remove whole git-cvsserver as was
> said earlier. I'll take a look what it is going to take and submit a
> patch with the removal later, if that's ok

It probably needs to follow the pattern established for all the
other recent topics that touched Documentation/BreakingChanges file.